{
  "name": "@antora/content-aggregator",
  "version": "3.0.1",
  "description": "Fetches and aggregates content from distributed sources for use in an Antora documentation pipeline.",
  "license": "MPL-2.0",
  "author": "OpenDevise Inc. (https://opendevise.com)",
  "contributors": [
    "Dan Allen <dan@opendevise.com>",
    "Sarah White <sarah@opendevise.com>",
    "Hubert SABLONNIÈRE <hubert.sablonniere@gmail.com>",
    "Balachandran Sivakumar <balachandran@balachandran.org>"
  ],
  "homepage": "https://antora.org",
  "repository": "gitlab:antora/antora",
  "bugs": {
    "url": "https://gitlab.com/antora/antora/issues"
  },
  "main": "lib/index.js",
  "scripts": {
    "test": "_mocha"
  },
  "dependencies": {
    "@antora/expand-path-helper": "~2.0",
    "@antora/user-require-helper": "~2.0",
    "braces": "~3.0",
    "cache-directory": "~2.0",
    "camelcase-keys": "~7.0",
    "glob-stream": "~7.0",
    "hpagent": "~0.1.0",
    "isomorphic-git": "~1.10",
    "js-yaml": "~4.1",
    "multi-progress": "~4.0",
    "picomatch": "~2.3",
    "progress": "~2.0",
    "should-proxy": "~1.0",
    "simple-get": "~4.0",
    "vinyl": "~2.2"
  },
  "engines": {
    "node": ">=12.21.0"
  },
  "files": [
    "lib/"
  ],
  "keywords": [
    "antora",
    "antora-component",
    "git",
    "isomorphic-git",
    "content",
    "documentation",
    "static site",
    "web publishing"
  ]
}
